// ParseIntExample.java

public class ParseIntExample {

    public static void main(String[] args) {
        String s = "123";
        int sum = 321;
        //! sum = sum + s;
        sum = sum + Integer.parseInt(s);
        System.out.println(sum);
    }
}
